<?php
session_start();
include "../conexion.php";
$ser_id=$_GET["ser_id"];

$sql=mysqli_query($con, "SELECT * from seriales where ser_id='$ser_id' ");
$row=mysqli_fetch_array($sql);
$ser_codigo=$row["ser_codigo"];

$sql1=mysqli_query($con,"DELETE FROM seriales WHERE ser_id='$ser_id'") or die(mysqli_error($con));
$registros=mysqli_query($con,"UPDATE seriales_articulos Set estado='sin vender' Where se_codigo='$ser_codigo'") or die(mysqli_error($con));      

?>